Subject: Good Bye Email
From: Sanjay Dutt <[email-masked]>
To: india <[email-masked]>, Gelna Genosolango <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 21 Aug 2015 20:32:27 +0530 (IST)

Hello All 

After spending more than two years in the company it is the time to say Good Bye to all of you. It was a very fun learning experience with you all. 

On this occasion I would like to thank all of you for your extensive support, cooperation & coordination. From the date of joining till date I met number of people in this organization. Each one was important and played a crucial role in giving a shape to my career in cherry e commerce & services pvt. Ltd 

People like Rahul, Devender, Ashish,Rama,Amandeep, Pritish & Subir sir who are more than a friend & colleagues for me. I always find them standing along with me in my good & bad time.Thank You guys, I am really going to mis your company. 

I would like to thank Saurabh sir & Deeksha Ma'am for giving me an opportunity to serve the organization for this long span. My father always give me an advise that wherever you work, do your job with complete honesty & always respect it. The day you stop enjoying your work that is the correct time to move on. It doesn't matter what others think about you, if you are true at your end. One should not feel shame in his own eyes and that what I have always tried to maintain in cherry itself. Any how if I was unable to meet the expectation of organization and if any mis behave created nuisance on floor I would like to apologize for that. I do not have any regret on my decision but I also do not have any complaints from any one. 

On this eve I can not forget Akhil sir under whose leadership I have learned major part of my process. Thanks to him who was with me at every step. My Borderlinx team mates Iftikhar, Ahmed,Amandeep,Ritika,sameek,Kartik,Sumit,Anku,Rizwan,Obaid,Gelna,chetan, kaeiara,vivian and the entire friends from different process & management thanks to all of you for making this journey pleasant one. 

A special thanks to my international friends wafi, mustafa, faten, mona,daisy,jessica,jupiter. Though the time spend with you guys was short but still it was enough to carry out some beautiful memories with you guys. 

In last I would like to thank mukesh, umesh,ajay, pandey & ashok ji for giving their inputs through their work. 

Thank you all of you and have a tremendous career ahead. 

GOOD BYE ALL. 

Regards 
Sanjay